Subject: Re-opened WGLC on draft-ietf-ipdvb-ule-04.txt for 25th January 2005.

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 17 Jan 2005 19:51:32 +0000

Dear all,

I invite you to read and provide any comments/questions that you may
have on the document below, to the ipdvb mailing list. This document is a 
revised version of the rev. -03, incorporating changes suggested during the 
WGLC of that revision. It also contains a revised Table of Contents and the 
change notices have been moved to the end of the document. This WG last call 
period will end on 25th January 2005.

The document is at:
http://www.ietf.org/internet-drafts/draft-ietf-ipdvb-ule-04.txt

A detailed list of issues discussed during the previous WGLC is provided in:
http://www.erg.abdn.ac.uk/ip-dvb/ids/wglc-iss-ule-03.txt

A file showing the differences presented in this rev has been uploaded to:
http://www.erg.abdn.ac.uk/ip-dvb/ids/rfcdiff-ule-03-04.html

Best wishes,

Gorry Fairhurst
(IPDVB WG Chair)

---

From: Wolfram Stering <[email-masked]>
Date: Fri, 21 Jan 2005 14:16:50 +0100

Dear all,

having examined the new revision 04 of the ipdvb-ule draft, we found all our
issues we reported during the last WGLC (see our email archieved in:
http://www.erg.abdn.ac.uk/ip-dvb/archive/msg00861.html or Gorry's summary
available in: http://www.erg.abdn.ac.uk/ip-dvb/ids/wglc-iss-ule-03.txt) to be
resolved.

Many thanks for that work!

cheers,

- -wolfi

Gorry Fairhurst wrote:
|
| Dear all,
|
| I invite you to read and provide any comments/questions that you may
| have on the document below, to the ipdvb mailing list. This document is
| a revised version of the rev. -03, incorporating changes suggested
| during the WGLC of that revision. It also contains a revised Table of
| Contents and the change notices have been moved to the end of the
| document. This WG last call period will end on 25th January 2005.
|
| The document is at:
| http://www.ietf.org/internet-drafts/draft-ietf-ipdvb-ule-04.txt
|
| A detailed list of issues discussed during the previous WGLC is provided
| in:
| http://www.erg.abdn.ac.uk/ip-dvb/ids/wglc-iss-ule-03.txt
|
| A file showing the differences presented in this rev has been uploaded to:
| http://www.erg.abdn.ac.uk/ip-dvb/ids/rfcdiff-ule-03-04.html
|
|
| Best wishes,
|
| Gorry Fairhurst
| (IPDVB WG Chair)

- --
Wolfram Stering,                 <[email-masked]>
Department of Scientific Computing, Salzburg University
Tel: +43 (0)662 8044 6334      Fax: +43 (0)662 8044 172

~     "If we knew what it was we were doing
~      it would not be called research, would it?"